.none{ / overrides bug in NetScape 4.0 /
}

body,div,th,ol,ul,li {
	font-family: Helvetica, Tahoma, Arial, sans-serif;
	font-size: 11px;
	color: #000000;
	background-color: #FFFFFF;
}

a,a:link,a:visited,a:active {
	text-decoration: none;
	color: blue;
}

a:hover {
	font-weight: normal;
	text-decoration: underline;

a.secondary,a.secondary:link,a.secondary:visited,a.secondary:active {
	text-decoration: none;
	color: white;
}

a.secondary:hover {
	font-weight: normal;
	text-decoration: underline;
}

h1 {
	font-size: 11px;
	font-family: Helvetica,Tahoma,Verdana,Arial;
	font-weight: normal;
	color: #000000;
}

.left_nav {
	font-size: 8px;
	font-family: Helvetica,Tahoma,Verdana,Arial;
	font-weight: normal;
	background-color: #73A2D0;
	color: #FFFFFF;
}




